.search-wrapper.active .input-holder .search-icon{position:relative;right:-50px;}
.carousel-inner{cursor:default;}
.categories_menu ul li a{line-height:24px;text-decoration:none;}
.FproItem span.onsale{left:inherit;right:10px;}
.FproItemPrice ins .woocommerce-Price-amount.amount{font-weight:700;}
.FproItem del{text-decoration:none;}
.FproItem .detailstext{margin-bottom:15px;}
.FproItemBtn > ul li .tinvwl-icon-heart{color:#1C1C1C;font-size:20px;line-height:0;padding:0 5px;}
.FproItemBtn > ul li .tinvwl-icon-heart:hover{color:#A469D3;}
.FproItemBtn > ul li .tm-woocompare-button{color:#1C1C1C;font-size:20px;background-color:transparent;border:0;border-radius:0;line-height:0;transition:all 0.5s ease 0s;padding:0 5px;}
.FproItemBtn > ul li .tm-woocompare-button.in_compare{color:#A469D3;}
.FproItemBtn > ul li .tm-woocompare-button:hover{color:#A469D3;}
.newsletter_btn .subscribe_btn{display:inline-block;transition:all 0.7s ease 0s;border:0;}
.newsletter_btn .ajax-loader{display:inline-block;}
.newslettersection .wpcf7-response-output{padding:12px 0 0 0 !important;}
.category .box:hover .category_text{background:rgba(17, 17, 17, 0.8);}
.quick_view_btn{display:block;}
.quick_view_btn .btn1{display:inline-block;}
.woocommerce-account .addTitlenew{display:none;}
.woocommerce-account .woocommerce-form-login.login{margin-bottom:60px;border-color:#E1D5D5;background-color:#FFF;padding:15px;box-sizing:border-box;margin-top:20px;}
.woocomerce-form .form-row label{color:#444444;display:block;font-size:15px;font-weight:400;margin-bottom:8px;}
.woocomerce-form .input-text{border:1px solid #E1D5D5;height:36px;line-height:36px;transition:all 0.5s ease 0s;padding:10px;width:100%;}
.woocomerce-form .input-text:focus{border-color:#A469D5;transition:all 0.5s ease 0s;}
.button{background:#1C1C1C;border-radius:0;border-width:0;color:#ffffff;cursor:pointer;display:inline-block;font-size:15px;font-weight:700;letter-spacing:1px;margin:10px 0;padding:9px 12px;text-transform:uppercase;transition:all 0.5s ease 0s;}
.button:hover{background:#A469D3;color:#FFF;}
.woocommerce-form-login.login .woocommerce-Button.button{margin-right:15px;margin-top:20px;}
.woocommerce-form-login .woocommerce-form__label-for-checkbox.inline{color:#1C1C1C;}
.woocommerce-form-login .neworwrap{color:#A469D3;}
.woocommerce-form-login .newreglink{color:#1C1C1C;transition:all 0.4s ease-in-out 0s;}
.woocommerce-form-login .newreglink:hover{color:#A469D3;}
.lost_password a{color:#1C1C1C;font-weight:600;}
.woocommerce-ResetPassword{padding:25px 0px;}
.woocommerce-ResetPassword .form-row label{display:block;color:#666666;margin-bottom:8px;}
.woocommerce-ResetPassword .woocommerce-Input{border:1px solid #dfdfdf;height:38px;line-height:38px;padding:10px;box-shadow:1px 2px 5px 0px rgba(0, 0, 0, 0.14);width:100%;}
.woocommerce-ResetPassword > p:first-child{color:#666;font-weight:bold;letter-spacing:1px;margin-bottom:15px;}
.registration-form h2:first-child{display:none;}
.registration-form .register{background-color:#ffffff;border-color:#e1d5d5;box-shadow:none;box-sizing:border-box;margin-bottom:40px;margin-top:20px;padding:25px 20px;}
.registration-form .register .form-row label{display:block;color:#444;margin-bottom:8px;}
.registration-form .register .input-text{border:1px solid #e1d5d5;height:36px;line-height:36px;padding:10px;box-shadow:none;width:100%;transition:all 0.5s ease 0s;}
.registration-form .register .input-text:focus{border-color:#A469D5;transition:all 0.5s ease 0s;}
.registration-form.woocommerce .form-row{display:inline-block;width:49%;}
.registration-form.woocommerce .form-row:nth-child(2){float:right;}
.registration-form.woocommerce .form-row:nth-child(4){float:right;}
.woocommerce-page .woocommerce-error{margin-bottom:5px;}
.cms_page_css{margin:20px 0;}
.cms_page_css strong{color:#333333;display:block;font-size:20px;font-weight:bold;letter-spacing:0.5px;margin-bottom:12px;padding-top:10px;}
.cms_page_css strong.top_none{padding-top:0;}
.cms_page_css p{color:#333333;font-size:13px;letter-spacing:0.5px;line-height:14px;margin-bottom:15px;text-align:justify;}
.cms_page_css b{font-weight:bold;}
.cms_page_css{margin-bottom:25px;}
.sitemap_page{margin:20px 0;}
.page-id-149 h2{color:#333;font-size:20px;font-weight:500;letter-spacing:0.5px;line-height:20px;margin-bottom:10px;text-transform:uppercase;}
.simple-sitemap-page .page_item a{color:#333333;display:inline;font-size:14px;line-height:20px;padding:3px 0;text-transform:capitalize;transition:all 0.5s ease 0s;}
.simple-sitemap-page .page_item a:hover{color:#BC2D5D;margin-left:10px;}
.woocommerce-account.woocommerce-page .woocommerce-MyAccount-navigation{margin-top:20px;margin-bottom:50px;border:none;box-shadow:none;width:23%;}
.woocommerce-account.woocommerce-page .woocommerce-MyAccount-content{margin-top:20px;margin-bottom:50px;border:1px solid #CCCCCC;width:75%;}
.myaccount_content{padding:0 20px 20px;}
.woocommerce-MyAccount-orders.shop_table .woocommerce-orders-table__cell-order-actions{text-align:center;}
.woocommerce-MyAccount-orders.shop_table .woocommerce-orders-table__cell-order-actions .button{font-weight:bold;}
mark, .mark{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#A469D3;font-weight:500;padding:0.2em;}
.woocommerce-order-details{margin-top:20px;}
.woocommerce-order-details .order_details{margin-bottom:25px;}
.woocommerce-customer-details .customer_details{margin-bottom:25px;}
.woocommerce-page .woocommerce-info{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:1px solid #d8d8d8;border-radius:0;box-shadow:none;color:#333333;float:left;height:auto;line-height:33px;padding:10px;width:100%;}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a{transition:all 0.5s ease 0s !important;box-shadow:none !important;margin:0 !important;text-align:right !important;float:right;line-height:15px;}
.woocommerce-MyAccount-content .form-row label{color:#444444;display:block;margin-bottom:8px;}
.woocommerce-MyAccount-content .input-text{border:1px solid #E1D5D5;box-shadow:none;height:36px;line-height:36px;padding:5px 10px;width:100%;transition:all 0.5s ease 0s;}
.woocommerce-MyAccount-content .input-text:focus{border-color:#A469D5;transition:all 0.5s ease 0s;}
.woocommerce-MyAccount-content .woocommerce-EditAccountForm.edit-account .woocommerce-form-row--first{width:49%;display:inline-block;}
.woocommerce-MyAccount-content .woocommerce-EditAccountForm.edit-account .woocommerce-form-row--last{width:49%;display:inline-block;float:right;}
.woocommerce-message{background:green !important;color:#fff;font-weight:600 !important;letter-spacing:1px;padding:10px !important;}
.tinvwl-table-manage-list{background-color:#ffffff;border-color:#e1d5d5;box-shadow:none;}
.tinv-wishlist .tinvwl-table-manage-list .tinvwl-to-left .tinvwl-break-input-filed{box-shadow:none;border:1px solid #e1d5d5;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:1px solid #DFDFDF;background:url("../images/variations_select_arrow.png");background-repeat:no-repeat;background-position:right center;}
.tinvwl-table-manage-list .button{padding:9px 12px;}
.tinv-wishlist .tinv-header{display:none;}
.tinv-wishlist.woocommerce.tinv-wishlist-clear{margin-bottom:30px;}
.tinv-wishlist .product-stock i{color:#A469D3;margin-right:5px !important;}
.page .woocommerce-error a, .page .woocommerce-info a, .page .woocommerce-message a{box-shadow:none !important;}
.page .woocommerce-error a:hover, .page .woocommerce-info a:hover, .page .woocommerce-message a:hover{box-shadow:none !important;}
.tinvwl-table-manage-list .product-name a{color:#666;}
.woocommerce-cart .woocommerce-cart-form{background-color:#ffffff;box-shadow:none;margin-top:20px;padding:15px;}
.woocommerce-cart-form td{text-align:left;color:#666;}
.woocommerce-cart-form .woocommerce-Price-amount{color:#a469d3;font-size:15px;font-weight:bold;}
.woocommerce-cart-form__cart-item .product_details_quantity #quantity{height:26px;line-height:14px;width:47px;}
.woocommerce-cart-form__cart-item .product_details_quantity{margin-top:0;}
.woocommerce-cart-form .actions .coupon > label{display:none;}
.woocommerce-cart-form .actions .coupon{float:left;}
.woocommerce-cart-form .actions .update_cart{float:right;}
.woocommerce-cart .woocommerce-cart-form .actions .button{padding:10px 10px;cursor:pointer;}
.coupon input::-moz-placeholder{color:#666;}
.woocommerce-cart .woocommerce-cart-form .actions{padding:15px;}
.woocommerce-cart .cart-collaterals{float:right;margin-bottom:40px;width:50%;}
.wc-proceed-to-checkout{float:right;margin:15px auto 0;display:table;}
.woocommerce-cart .woocommerce-cart-form__cart-item .product_details_quantity .quantity_block{margin:0 auto;display:table;}
.woocommerce-cart .woocommerce-cart-form__cart-item .product_details_quantity .quantity_block{line-height:25px;height:25px;}
.woocommerce-cart .cart-collaterals .shop_table .order-total th{font-size:15px;color:#000;}
.woocommerce-cart .cart-collaterals .shop_table .order-total td{font-size:18px;color:#A469D3;}
.woocommerce-checkout .woocommerce-form-login{background-color:#ffffff;border-color:#e1d5d5;box-shadow:none;float:left;margin-bottom:30px;padding:15px;width:100%;}
.woocommerce-checkout .woocommerce-form-login p:nth-child(3){float:right;}
.woocommerce-checkout .woocommerce-form-login p:nth-child(2){float:none;}
.woocommerce-page.woocommerce-checkout .checkout_coupon{background-color:#ffffff;border:1px solid #e1d5d5;box-shadow:none;float:left;padding:15px;width:100%;}
.checkout_coupon .button{padding:9px 12px;}
.woocommerce-error{float:left;width:100%;}
.woocommerce-page.woocommerce-checkout .checkout_coupon .form-row{float:left;margin-bottom:0;margin-right:10px;}
.woocommerce-page.woocommerce-checkout .checkout_coupon .form-row .button{margin:0;}
.checkout.woocommerce-checkout{float:left;width:100%;margin-top:20px;}
.checkout.woocommerce-checkout .col2-set .col-1{width:49%;float:left;}
.checkout.woocommerce-checkout .col2-set .col-2{width:49%;float:right;}
.checkout.woocommerce-checkout .col2-set{width:100%;float:left;}
.woocommerce-checkout h3{border-bottom:0 solid #e1d5d5;color:#a469d3;font-size:18px;font-weight:700;letter-spacing:0.5px;margin:0 0 15px;padding-bottom:0;text-transform:uppercase;}
.woocommerce-checkout .form-row label{color:#444444;display:block;font-size:15px;letter-spacing:0.5px;margin-bottom:8px;text-transform:capitalize;}
.woocommerce-checkout .input-text{border:1px solid #DFDFDF;height:38px;line-height:38px;padding:10px;box-shadow:none;width:100%;}
.woocommerce-checkout .input-text:focus{border-color:#A469D5;transition:all 0.5s ease 0s;}
.woocommerce-account-fields .woocommerce-form__label span{text-transform:none;}
.woocommerce-checkout .col2-set .form-row-first{width:49%;float:left;}
.woocommerce-checkout .col2-set .form-row-last{width:49%;float:right;}
.woocommerce-checkout .woocommerce-account-fields{float:left;width:100%;}
.woocommerce-checkout .woocommerce-account-fields .create-account span{margin-left:20px;}
.woocommerce-checkout .woocommerce-account-fields .create-account .input-checkbox{margin-left:0;margin-top:4px;}
.checkout #order_review_heading{float:left;border:none;padding:0;margin-top:25px;}
.woocommerce-checkout-review-order-table td{color:#666;padding:1em 0.5em;text-align:center;}
.woocommerce-checkout-payment .place-order .button{display:table;float:right;margin:10px 10px 0;padding:9px 12px;}
.wc_payment_method input.input-radio[name="payment_method"] + label::before{height:13px !important;width:13px !important;}
.woocommerce-checkout-payment .place-order{margin-bottom:10px;display:table;width:100%;}
.woocommerce-checkout-payment .payment_method_cod label{padding:14px 10px !important;}
.woocommerce-error > li{line-height:20px;}
.woocommerce-order-received .woocommerce-order-details{margin-bottom:30px;}
.blog_template .Colright{float:left;margin:0;width:50%;}
.blog_template .ColLeft{float:right;margin-left:20px;width:48%;}
.blog_template:nth-child(2n+1) .Colright{float:right;margin-left:20px;width:50%;}
.blog_template:nth-child(2n+1) .ColLeft{float:left;margin-left:0px;width:48%;}
.blog_template .post-image{border:0px solid #DCDCDC;}
.blog_template .post-image .wp-post-image{display:block;}
.blog_template.bdp_blog_template .blog_header{margin-top:0;margin-bottom:20px;}
.blog_template.bdp_blog_template .blog_header h1{line-height:28px;}
.blog_template.bdp_blog_template .blog_header h1 a{color:#d23369;font-size:22px;font-weight:500;letter-spacing:0.5px;line-height:28px;text-transform:uppercase;}
.blog_template .category-link{display:none;}
.blog_template_bottom{border-top:3px solid #A469D3;box-shadow:none;float:left;margin-top:0;padding:10px 0px;width:100%;}
.blog_template.bdp_blog_template .blog_header .metadatabox{color:#000000;font-size:18px;font-style:normal;font-weight:400;letter-spacing:0.5px;line-height:24px;margin-top:0;text-transform:uppercase;}
.blog_template.bdp_blog_template .blog_header .metadatabox .admin_top_name{display:none;}
.blog_template .post_content{color:#666666;font-size:14px;letter-spacing:0.5px;line-height:24px;text-align:justify;}
.blog_template .post_content a.more-tag{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#000000;float:none;font-size:14px;font-weight:500;letter-spacing:0.5px;line-height:24px;margin:0 0 0 3px;padding:0;text-decoration:underline;text-transform:capitalize;transition:all 0.5s ease 0s;}
.blog_template .post_content a.more-tag:hover{background:none;color:#D23369;}
.blog_saring_icon{float:right;}
.blog_saring_icon .facebook_icon{background:url("../images/blog_saring_icon.png");background-repeat:no-repeat;width:16px;height:16px;background-position:-28px top;display:inline-block;}
.blog_saring_icon .twitter_icon{background:url("../images/blog_saring_icon.png");background-repeat:no-repeat;width:16px;height:16px;background-position:-88px top;display:inline-block;}
.blog_saring_icon .google_plus_icon{background:url("../images/blog_saring_icon.png");background-repeat:no-repeat;width:24px;height:16px;background-position:0px top;display:inline-block;}
.blog_saring_icon .linkedin_icon{background:url("../images/blog_saring_icon.png");background-repeat:no-repeat;width:16px;height:16px;background-position:-108px top;display:inline-block;}
.blog_saring_icon .envelope_o_icon{background:url("../images/blog_saring_icon.png");background-repeat:no-repeat;width:16px;height:16px;background-position:-48px top;display:inline-block;}
.blog_saring_icon .pinterest_icon{background:url("../images/blog_saring_icon.png");background-repeat:no-repeat;width:43px;height:20px;background-position:right top;display:inline-block;}
.blog_saring_icon a{display:inline-block;vertical-align:middle;}
.blog_client_name{color:#666666;float:left;font-size:12px;letter-spacing:0.5px;line-height:21px;text-transform:capitalize;}
.blog_client_name span{color:#666666;font-size:14px;font-weight:500;text-transform:uppercase;}
.page .bdp_blog_template.classical{border:0;padding-top:0px;padding-bottom:0px;}
.page .bdp_blog_template.classical:nth-child(1){border-top:0;}
.wl_pagination_box .navigation.paging-navigation{border-bottom:1px solid #e1d5d5;float:left;margin-bottom:40px;margin-top:-20px;width:100%;}
.wl_pagination_box .navigation.paging-navigation ul.page-numbers{float:left;margin-top:15px;width:100%;}
.wl_pagination_box .navigation.paging-navigation .page-numbers span{border:0px solid #A469D3;border-radius:0;background:#000 !important;padding:5px 10px !important;color:#FFF !important;font-size:18px;font-weight:500;line-height:inherit;float:left;}
.wl_pagination_box .navigation.paging-navigation .page-numbers a{background:none !important;padding:5px 10px !important;color:#AAAAAA !important;font-size:18px;float:left;font-weight:500;}
.archive .secondbc{display:none;}
.breadcrumb > li + li::before{background:rgba(0, 0, 0, 0) url("../images/breadcomeright.png") no-repeat scroll 7px 7px;color:#666666;content:"";font-weight:normal;letter-spacing:0;padding:0 12px;}
.page-name-wapper .breadcrumb > .secondbc .woocommerce_breadcrumb{padding:0;}
.widget_static_block_widget .cat-wpr .cat p a{background-image:none;}
.widget_static_block_widget .cat-wpr .cat:hover p a{color:#40bbb9;transition:all 0.3s ease-in 0s;}
.ProductsCategories .FproItem .detailstext h2 a{height:22px;margin:10px 0;text-align:left;}
.FproItem .add_to_cart_button{margin-top:-26px;}
.archive .FproItemBtn .tm-woocompare-button.btn.btn-default{border:0 none;padding:0;}
.FproItemBtn .tm-woocompare-button.btn.btn-default:hover{background:none !important;background-color:transparent;}
.ProductsCategories .FproItemBtn ul li:hover{border:0;}
.archive .woocommerce-pagination ul.page-numbers{margin:0 auto;display:table;}
.archive .woocommerce-pagination{width:100% !important;border:0px solid #DFDFDF !important;border-radius:0px;background-color:#1C1C1C;}
.archive .FproItem .detailstext{margin-bottom:0;}
.archive .pro-cat-box .FproItemPrice ins{float:left;margin-right:5px;}
.FproItemPrice > .woocommerce-Price-amount{color:#1c1c1c;font-size:24px;font-weight:700;letter-spacing:0.5px;transition:all 0.5s ease 0s;text-decoration:none;}
.FproItem:hover .FproItemPrice > .woocommerce-Price-amount{color:#A469D3;}
.archive .breadcrumb .secondbc{display:block;}
.single-product .secondbc{display:none;}
.single-product .breadcrumb .secondbc{display:block;}
span.onsale{left:1px;top:1px;z-index:1;}
.price del{opacity:1 !important;}
span.priceloop{float:left;height:45px;width:auto;}
.related_products .FproItemBtn .tm-woocompare-button.btn.btn-default{border:0 none;padding:0;}
.tm-woocompare-list .tm-woocompare-wrapper{margin-bottom:30px;}
.tm-woocompare-row .tm-woocomerce-list__product-title{padding-left:15px;}
.tm-woocompare-row .tm-woocompare-remove{left:0;right:inherit;top:10px;}
#owl-demo4 .owl-buttons{bottom:40px;}
.single .wccaf_herder_image .page-name-wapper{position:inherit;}
.single .wccaf_herder_image .page-name-wapper .page-title{position:relative;}
.single .wccaf_herder_image .page-name-wapper .breadcrumb{position:relative;}
.single.single-product .product_details .inner-top-title + .price{margin-top:30px;}
p.price > .woocommerce-Price-amount.amount{display:inline-block;vertical-align:sub;width:auto;height:65px;}
.single.single-product .price del{opacity:1;text-decoration:none;}
.hidesectionthis{display:none;}
.single.single-post input#submit{text-transform:uppercase;}
.Blogcontent p{color:#666666;font-size:14px;letter-spacing:0.2px;line-height:25px;margin-bottom:15px;margin-top:10px;text-align:justify;}
.single-post h1.entry-title{display:block;color:#d23369;font-size:22px;font-weight:500;letter-spacing:0.5px;line-height:28px;margin-bottom:5px;text-transform:uppercase;}
.single-post .entry-meta .posted-on .screen-reader-text{color:#666666;font-weight:500;font-size:12px;letter-spacing:0.5px;text-transform:capitalize;}
.single-post .entry-meta .posted-on .entry-date{color:#000000;font-size:14px;font-style:normal;font-weight:400;letter-spacing:0.5px;margin-top:0;text-transform:uppercase;}
.single-post .entry-meta .byline{color:#666666;font-weight:500;font-size:12px;letter-spacing:0.5px;text-transform:capitalize;}
.single-post .entry-meta .byline .author{color:#000000;font-size:14px;font-style:normal;font-weight:400;letter-spacing:0.5px;margin-top:0;text-transform:uppercase;}
.remodal.remodal-is-initialized{top:8%;bottom:8%;overflow:auto;padding:15px 10px;background-color:#F5F5F5;}
.remodal #wcqv_contend .scrollable{overflow:unset;}
.remodal #wcqv_contend .scrollbar_bg{display:none;}
.remodal #wcqv_contend .images{width:50%;}
.remodal .product .images .attachment-shop_single{bottom:0;left:0;margin:auto;max-height:100%;max-width:100%;position:absolute;right:0;top:0;width:100%;}
.remodal #wcqv_contend .product .images .thumbnails{position:relative;margin-top:20px;text-align:center;}
.remodal .product .images .woocommerce-main-image{background-color:#ffffff;border:1px solid #E1D5D5;box-shadow:none;box-sizing:border-box;display:block;height:400px;position:relative;}
.remodal .thumbnail{display:inline-block;border:1px solid #e1d5d5;height:110px;width:120px !important;margin:10px;}
.remodal .thumbnail:hover, .remodal .thumbnail:focus{border-color:#A469D3;}
.remodal .thumbnail .attachment-shop_thumbnail{max-width:100%;max-height:100%;width:100%;}
.remodal span.onsale{top:20px !important;left:20px !important;}
.remodal .remodal-close::before{font-size:28px !important;font-weight:500 !important;font-family:"Poppins",​sans-serif !important;transition:all 0.5s ease 0s;}
.remodal .remodal-close{color:#4f4f4f !important;transition:all 0.5s ease 0s;}
.remodal .remodal-close:hover{background-color:#A469D3 !important;color:#ffffff !important;}
.inner-top-title{border-bottom:0 solid #cccccc;color:#444444;font-size:24px;font-weight:normal;letter-spacing:1px;line-height:20px;margin-bottom:0;margin-top:0;padding-bottom:0;text-transform:none;}
.remodal #wcqv_contend .summary{padding-top:0;}
.sku-manage .sku{color:#333333;font-size:18px;font-weight:700;margin-left:0px;text-transform:uppercase;}
.sku-manage .sku > span{color:#333333;font-size:18px;font-weight:400;margin-left:5px;text-transform:inherit;}
.stock-manage .stock{color:#333333;font-size:18px;letter-spacing:1px;line-height:18px;margin:0;padding-top:0px;}
.stock-manage .stock span{color:#333333;}
.remodal .woocommerce-product-rating{display:none;}
#wcqv_contend .entry-summary .price del .woocommerce-Price-amount.amount{color:#666666;display:table;font-size:14px;font-weight:normal;text-decoration:line-through;}
#wcqv_contend .entry-summary .price ins .woocommerce-Price-amount.amount{color:#A469D3;font-size:24px;font-weight:700;text-decoration:none;}
#wcqv_contend .entry-summary .price .woocommerce-Price-amount.amount{color:#A469D3;font-size:24px;font-weight:700;text-decoration:none;}
.stock-manage{margin-bottom:0;}
.quick-overview-block .quick-title{color:#a469d3;font-size:18px;font-weight:700;letter-spacing:0.5px;margin:0 0 5px;text-transform:uppercase;}
.product_details .product_details_quantity{margin-top:0px;}
.remodal-wrapper.remodal-is-opened .summary-content{width:97%;}
.quick-overview-block > p{color:#333333;font-size:14px;margin-bottom:15px;text-align:justify;}
.quick-overview-block{margin-bottom:20px;}
.remodal-wrapper .cart .tinv-wishlist{display:none;}
.remodal-wrapper .product_details_quantity button{background-color:rgba(0, 0, 0, 0);background-repeat:no-repeat;border:1px solid #e1d5d5;border-radius:0;box-shadow:none;color:#707070;cursor:pointer;float:left;font-weight:bold;height:40px;margin:0;position:inherit;width:40px;}
.product_details_quantity .block-titel{color:#000000;float:left;font-size:18px;font-weight:normal;letter-spacing:0.5px;line-height:20px;padding-right:5px;padding-top:10px;text-transform:uppercase;}
.product_details_quantity #quantity{border:1px solid #e1d5d5;border-radius:0;box-sizing:border-box;color:#232220;float:left;font-size:14px;font-weight:normal;height:40px;line-height:45px;margin:0 5px;padding:0;text-align:center;width:60px;}
.remodal-wrapper .add-to-cart .fa.fa-shopping-cart{background:#000000 none repeat scroll 0 0;font-size:18px;height:40px;line-height:40px;text-align:center;width:40px;}
.remodal-wrapper .add-to-cart{padding:0 15px 0 0;transition:all 0.5s ease 0s;background:#A469D3;}
.remodal-wrapper .add-to-cart:hover{background:#000000 none repeat scroll 0 0;color:#ffffff;}
.product_details_quantity{float:left;margin-right:10px;margin-top:10px;width:auto;}
.related_products .quick_view.button{display:none;}
.related_products ins{float:left;}
.related_products .FproImg{background-color:#ffffff;height:425px;overflow:hidden;position:relative;}
.single-product .related_products .FproItem span.onsale{left:inherit !important;right:10px;}
.buzz_boutique .tabs.wc-tabs{display:none;}
.buzz_boutique .woocommerce-review__author{color:#000000;display:table;font-size:18px;margin-bottom:5px;}
.buzz_boutique .woocommerce-review__published-date{color:#333333;font-size:14px;letter-spacing:0.2px;line-height:22px;margin:0 0 10px;text-align:left;}
.buzz_boutique .woocommerce-review__dash{display:none;}
.product_details #yith_wapo_groups_container{background-color:transparent;padding-left:0;margin-bottom:20px;padding-bottom:0;}
.woocommerce .product_details .ywapo_group_container.form-row.form-row-wide{margin-bottom:0 !important;}
.woocommerce .product_details .ywapo_group_container.form-row.form-row-wide .ywapo_input_container_checkbox{margin-bottom:2px !important;}
.product_details #yith_wapo_groups_container .ywapo_input_checkbox{width:auto;}
.product_details #yith_wapo_groups_container .ywapo_label_tag_position_after{color:#000000;font-size:16px;font-weight:normal;letter-spacing:0.2px;line-height:22px;}
.product_details #yith_wapo_groups_container .woocommerce-Price-amount{color:#A469D3;font-weight:500;}
.product_details #yith_wapo_groups_container .yith_wapo_group_total table td{color:#A469D3;font-size:12px;font-weight:500;line-height:18px;text-align:left;}
.product_details #yith_wapo_groups_container .yith_wapo_group_total{float:left;}
.product_details #yith_wapo_groups_container .yith_wapo_group_total td .price{margin-left:5px;}
.related_products{float:left;width:100%;}
.vital_statistics h1{color:#000000;font-size:36px;font-weight:300;letter-spacing:1px;line-height:36px;margin:0 0 35px;padding:0 0 10px;position:relative;text-align:left;text-transform:uppercase;}
.vital_statistics h1::before{border-top:2px solid #A469D3;bottom:0;content:"";left:0;margin:0;position:absolute;right:0;text-align:left;width:50px;}
.vital_statistics img{float:right;margin-left:20px;max-width:30%;}
.vital_statistics h3{color:#000000;font-family:"PT Serif",serif;font-size:24px;font-style:italic;letter-spacing:0.2px;line-height:22px;margin:0 0 10px;text-align:left;}
.vital_statistics{color:#666666;font-size:16px;font-weight:300;letter-spacing:0.2px;line-height:20px;margin:0;text-align:justify;}
.vital_statistics p{color:#666666;font-size:16px;font-weight:300;letter-spacing:0.2px;line-height:16px;margin:0;text-align:left;}
.archive .breadcrumb_banner{display:none;}
.archive .single-product .breadcrumb li a, .archive .single-product .breadcrumb li{color:#666666;}
.archive .single-product .breadcrumb li.active{color:#FFF;}
.archive .breadcrumb > li + li::before{background:rgba(0, 0, 0, 0) url("../images/breadcomeright.png") no-repeat scroll 7px 7px;}
.archive .FproItemBtn > ul li .tm-woocompare-button.in_compare{color:red;}
.single .product_details .tm-woocompare-button.tm-woocompare-button-single.in_compare{background-color:#A469D3;}
.woocommerce-cart-form .woocommerce-cart-form__cart-item .product_details_quantity{float:none;}
.woocommerce-checkout .woocommerce-shipping-fields #ship-to-different-address .woocommerce-form__label-for-checkbox span{color:#000000;font-size:22px;font-weight:500;letter-spacing:0.5px;text-transform:uppercase;}
.woocommerce-checkout .woocommerce-shipping-fields #ship-to-different-address .woocommerce-form__label-for-checkbox{margin:0;}
.wc_payment_method > label:first-of-type img{position:relative;top:-4px;}
.single.single-product .single-product .page-name-wapper{background:url("../images/page-name-bg.jpg");background-position:center top;background-repeat:no-repeat;background-size:cover;}
.single.single-product .single-product .breadcrumb li a, .single.single-product .single-product .breadcrumb li{color:#666666;}
.single.single-product .single-product.wccaf_herder_image .breadcrumb li a, .single.single-product .single-product.wccaf_herder_image .breadcrumb li{color:#222222;}
.single.single-product .single-product.wccaf_herder_image .breadcrumb li:hover a, .single.single-product .single-product.wccaf_herder_image .breadcrumb li.active{color:#FFF;}
.single.single-product .single-product.wccaf_herder_image .breadcrumb > li + li::before{background:rgba(0, 0, 0, 0) url("../images/single-product-breadcomeright.png") no-repeat scroll center center;}
.single.single-product .single-product .breadcrumb > li + li::before{background:rgba(0, 0, 0, 0) url("../images/breadcomeright.png") no-repeat scroll 7px 7px;}
.FSize20 ul.LineHeight27 li{font-size:18px;line-height:25px;list-style:inside none disc;padding-left:25px;}
.TextColor5.LineHeight55.Caps.FSize24{line-height:33px !important;margin-bottom:10px;}
.FSize35.TextColor6.LineHeight36.Caps{border-bottom:1px solid #e1d5d5;color:#000000;font-size:36px;font-weight:300;letter-spacing:2px;margin-bottom:10px;margin-top:27px;text-transform:uppercase;}
.rightsortby select{padding-right:18px;}
.woocommerce-MyAccount-content .woocommerce-pagination--without-numbers{border:0 !important;padding:0 !important;width:100% !important;}
.woocommerce-MyAccount-content .woocommerce-pagination--without-numbers .woocommerce-button--next{float:right !important;}
.woocommerce-MyAccount-content .woocommerce-pagination--without-numbers .woocommerce-button--previous{float:left !important;}
.single.single-product .single-product .breadcrumb li.active{color:#FFF;}
.single.single-product .single-product .breadcrumb li a:hover{color:#FFF;}
.remodal-wrapper .remodal .product_details_quantity{display:none;}
.single.single-product .product_details .price ins{display:inline-block;}
.single.single-product .product_details .price del{display:inline-block;position:relative;top:4px;vertical-align:super;}
.rightsortby select{font-size:12px;letter-spacing:0;padding:0 5px;line-height:16px;}
.tm-woocompare-list .tm-woocompare-cell:nth-child(2n+1){background:none;}
.remodal-wrapper .remodal .images .woocommerce-main-image.zoom{cursor:default;pointer-events:none;}
.payment_method_eway_payments .wc-credit-card-form .form-row{width:49%;display:inline-block;}
.payment_method_eway_payments .wc-credit-card-form .form-row:nth-child(2){float:right;}
.payment_method_eway_payments .wc-credit-card-form .form-row:nth-child(4){float:right;}
.payment_method_eway_payments .wc-credit-card-form .form-row .input-text{width:100% !important;}
.tinv-wishlist .product-thumbnail a img{width:100%;height:auto;}
.single.single-post .comments-area ol.comment-list{display:none;}
.single.single-post .comments-area .comments-title{display:none;}
.inner-top-title{margin-bottom:20px;}
.sku-manage{margin-bottom:20px;margin-top:0;}
.stock-manage{margin-bottom:20px;padding-top:0;}
.product_details .woocommerce-product-rating{margin-bottom:20px !important;margin-top:0;}
.left_penl_banner{margin-top:25px;position:relative;}
.left_penl_banner .left_banner_text{position:absolute;right:0;left:0;margin:0 auto;display:table;top:40px;}
.left_penl_banner .left_banner_text .text_banner{color:#FFF;font-size:35px;text-shadow:0px 0px 5px rgba(0, 0, 0, 0.75);line-height:35px;text-align:center;font-family:'Abril Fatface', cursive;padding:0 30px;}
.left_penl_banner .left_banner_text .shop_btton{display:table;margin:20px auto 0;}
.left_penl_banner .left_banner_text .shop_btton .shop{padding:10px 12px;display:block;background-color:#1C1C1C;color:#FFF;font-weight:bold;letter-spacing:1px;font-size:13px;text-transform:uppercase;}
.left_penl_banner .left_banner_text .shop_btton .shop:hover{background-color:#A469D3;}
.rightside{border:1px solid #CCCCCC;margin-bottom:50px;}
.rightside .archive_page_titel{background-color:#42454C;margin-bottom:18px;}
.pro-titel-pages{color:#fff;font-size:18px;font-weight:700;letter-spacing:0.2px;line-height:20px;padding:9px 0;}
.rightside .archive_page_titel .SortByText{color:#FFF;text-transform:uppercase;}
.rightsortby select{-webkit-appearance:none;-moz-appearance:none;appearance:none;box-shadow:none;border:none;padding:3px 5px;padding-right:15px;}
.archive .Productspage .FproItem > .quick_view.button{display:none;}
.archive .Productspage .FproItem > .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart{display:none;}
.related_productsnew .Productspage .FproItem > .quick_view.button{display:none;}
.related_productsnew .Productspage .FproItem > .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart{display:none;}
.variations_form.cart .variations .value select{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:1px solid #DFDFDF;background:url("../images/variations_select_arrow.png");background-repeat:no-repeat;background-position:right center;padding-right:25px !important;height:34px;width:100%;}
.variations_form.cart .variations td.value{padding-bottom:10px;}
.variations_form.cart .variations{margin-bottom:10px;}
.variations_form.cart .variations td.label label{color:#363a38;font-size:14px;line-height:30px;text-align:left;width:80px;}
.woocommerce-variation.single_variation{margin-bottom:20px;}
.media_share_buttons .woo-social-buttons{margin:0;}
.media_share_buttons{margin-top:20px;}
.woocommerce-tabs.wc-tabs-wrapper{margin-bottom:20px !important;}
.related_productsnew .new{background:rgba(0, 0, 0, 0) url("../images/new-title.png") repeat-x scroll 0 bottom;height:46px;margin-bottom:30px;}
.related_productsnew .FproItemPrice{float:left;}
.related_productsnew .FproItemPrice ins{float:left;padding-right:5px;}
.related_productsnew .FproItem{margin-bottom:20px;}
.single.single-product .footer-main-wpr{margin-top:20px;}
#owl-demo6 .owl-pagination{display:none;}
#owl-demo6 .owl-buttons{display:block;position:relative;right:0;top:0;width:100%;z-index:0;margin-top:0px;}
#owl-demo6 .owl-buttons .owl-prev{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll left 3px;color:#000000;display:inline-block;font-size:12px;height:30px;left:0;text-indent:-99999px;width:53px;}
#owl-demo6 .owl-buttons .owl-next{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll -53px 3px;color:#000000;display:inline-block;font-size:12px;height:30px;right:0;text-indent:-99999px;width:53px;}
#owl-demo6 .owl-buttons .owl-next:hover{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll -53px -24px;}
#owl-demo6 .owl-buttons .owl-prev:hover{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll left -24px;}
#owl-demo5 .owl-pagination{display:none;}
#owl-demo5 .owl-buttons{display:block;position:relative;right:0;top:0;width:100%;z-index:0;margin-top:0px;}
#owl-demo5 .owl-buttons .owl-prev{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll left 3px;color:#000000;display:inline-block;font-size:12px;height:30px;left:0;text-indent:-99999px;width:53px;}
#owl-demo5 .owl-buttons .owl-next{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll -53px 3px;color:#000000;display:inline-block;font-size:12px;height:30px;right:0;text-indent:-99999px;width:53px;}
#owl-demo5 .owl-buttons .owl-next:hover{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll -53px -24px;}
#owl-demo5 .owl-buttons .owl-prev:hover{background:rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll left -24px;}
span.onsale{border-radius:100%;font-size:14px;font-weight:700;height:56px;left:inherit;letter-spacing:0.5px;line-height:56px;padding:0;right:10px;top:10px;background-color:#FF7E82;color:#FFF;text-align:center;width:56px;}
.productinfo_rightside .onsale{left:25px;}
.productinfo_rightside{position:relative;float:left;width:100%;}
.woocommerce-error .button.wc-forward{background-color:transparent;padding:0;box-shadow:none !important;border:0 !important;line-height:20px;}
.featured_tab_wapper .FproItemPrice ins{float:left;}
.featured_tab_wapper .FproItemPrice del{display:inline-block;position:relative;top:4px;vertical-align:sub;}
.tab-pro-wpr .FproItemPrice ins{float:left;padding-right:4px;}
#wcqv_contend .product .woocommerce-variation.single_variation{margin:0;}
#wcqv_contend .product .single_variation_wrap .single_add_to_cart_button{margin:0;}
.woo-social-buttons{display:none;}
.media_share_buttons .woo-social-buttons{display:block;}
.single.single-product .outofstock .out-of-stock{color:red;}
#wcqv_contend .outofstock .out-of-stock{color:red;}
.summary.entry-summary p.price ins{display:inline-block;float:left;font-weight:700;vertical-align:middle;}
.summary.entry-summary p.price del{display:inline-block;vertical-align:middle;opacity:1;position:relative;top:7px;left:4px;}
#wcqv_contend .media_share_buttons{float:left;margin-top:20px;width:100%;}
.woocommerce #wcqv_contend .summary-content .cart .single_add_to_cart_button{float:left !important;margin:0;}
.woocommerce-message .button.wc-forward{background-color:transparent !important;padding:0;}
.tab-pro-wpr .FproItem{margin-bottom:10px;}
#cssmenu > ul > li:last-child{margin:0 0 0 0px;}
.woocommerce-checkout-payment .place-order .form-row.terms.wc-terms-and-conditions{cursor:pointer;margin:17px 0 0 33px;}